Bug 184428 - RFE: Logrotate "dateext" patches from #108775
RFE: Logrotate "dateext" patches from #108775
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logrotate (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 13:19 EST by Kostas Georgiou
Modified: 2015-01-07 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 04:36:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2006-03-08 13:19:15 EST
Can we please get the "dateext" patches from #108775 included to RHEL{4,3}?
Comment 1 Peter Vrabec 2006-03-09 04:36:48 EST
I'm sorry, but you have to use support issue tracker to report enhancement for RHEL.
Comment 2 Kostas Georgiou 2006-03-10 07:46:08 EST
Will try (we have an academic license). I wasn't aware that an RHEL RFE will
only be accepted through issue tracker, other ones that I or others added were
acted upon.

Note You need to log in before you can comment on or make changes to this bug.